@charset "utf-8";

/* comon */
.sweetpoint_content a {
  color: #333333;
}

.sweetpoint_content a:hover {
  color: #1b72e9;
}


/* prize02 */
.prize02 {
  margin-bottom: 100px;
}

.main {
  font-size: 13px;
}

.main .itemDetail h2 {
  font-size: 26px;
  line-height: 36px;
  font-weight: 400;
  text-align: left;
  margin: 0 0 24px;
}

.main .itemDetail h3 {
  font-size: 16px;
  line-height: 24px;
  text-align: left;
  margin: 0 0 12px;
}

.search_error {
  margin: 0 0 60px 30px;
  color: #d80000;
  font-size: 20px;
}

.sweetpoint_content .notification.error {
  margin-bottom: 30px;
}

.main .itemDetail .itemDetail_category {
  overflow: hidden;
  margin-bottom: 14px;
}

.main .itemDetail .itemDetail_category li a {
  border: 1px solid #E5E5E5;
  border-radius: 20px;
  box-sizing: border-box;
  float: left;
  margin: 0 10px 10px 0;
  text-align: center;
  padding: 12px 0;
  width: 188px;
  text-decoration: none;
}
.main .itemDetail .itemDetail_category li p {
  border: 1px solid #E5E5E5;
  background: #f2f2f2;
  border-radius: 20px;
  box-sizing: border-box;
  float: left;
  margin: 0 10px 10px 0;
  text-align: center;
  padding: 12px 0;
  width: 188px;
  text-decoration: none;
  color: #797979;
}
.itemDetail_category_active{
	border: 1px solid #4ba4ff;
    border-radius: 20px;
    box-sizing: border-box;
    float: left;
    margin: 0 10px 10px 0;
    text-align: center;
    padding: 12px 0;
    width: 188px;
	background-color: #4ba4ff;
    color: #fff;
}

.itemDetail .itemDetail_category .itemDetail_category_active a:hover {
  background-color: #4ba4ff;
  color: #fff;
}

.main .itemDetail .itemDetail_category li:nth-child(5n) a,
.main .itemDetail .itemDetail_category li:nth-child(5n) p,
.main .itemDetail .itemDetail_category li:nth-child(5n) {
  margin-right: 0;
}

@media screen and (max-width: 1297px) {
  .main .itemDetail .itemDetail_category li:nth-child(5n) a,
  .main .itemDetail .itemDetail_category li:nth-child(5n) p,
  .main .itemDetail .itemDetail_category li:nth-child(5n) {
    margin-right: 10px;
  }
}

.main .itemDetail li a:hover {
  background-color: #dfebf7;
  color: #333333;
}

.main .itemDetail .awardHead {
  background-color: #E8F0F9;
  overflow: hidden;
  margin-bottom: 24px;
  padding: 20px;
}

.main .itemDetail .awardHead .awardHeadNum {
  float: left;
}

.main .itemDetail .awardHead .awardHeadNum .total {
  font-weight: bold;
}

.main .itemDetail .awardHead .awardHeadSort {
  float: right;
}

.main .itemDetail .awardHead .awardHeadSort a,
.main .itemDetail .awardHead .awardHeadSort span {
  padding-left: 10px;
}

.main .itemDetail .awardHead .awardHeadSort a {
  color: #333333;
  cursor: default;
}

.main .itemDetail .awardHead .awardHeadSort a.linkActive {
  color: #1B72E9;
  cursor: pointer;
}

.main .itemDetail .awardList ul {
  margin-left: -20px;
}

.main .itemDetail .awardList li {
  float: left;
  height: 350px;
  margin: 0 0 16px 20px;
  width: 230px;
  overflow: hidden;
}

.main .itemDetail .awardList li a {
  position: relative;
  display: block;
  color: #000000;
  outline: none;
  text-decoration: none;
}

.main .itemDetail .awardList li img {
  display: block;
  width: 230px;
  margin-bottom: 18px;
}

.main .itemDetail .awardList li .item-description {
  background: rgba(255, 255, 255, 0.8);
  box-sizing: border-box;
  display: none;
  font-size: 15px;
  color: #333333;
  position: absolute;
  line-height: 1.5;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  padding: 15px;
}

.main .itemDetail .awardList li a:hover .item-description {
  display: block;
}

.main .itemDetail .awardList li .awardList_itemDetail {
  height: 20px;
  margin-bottom: 10px;
}

.main .itemDetail .awardList li .item-wrapping {
  float: left;
  margin: 0;
}

.main .itemDetail .awardList li .item-wrapping.individual {
  border: 1px solid #799ceb;
  color: #799ceb;
}

.main .itemDetail .awardList li .awardList_itemPoint {
  float: right;
  font-size: 15px;
}

.main .itemDetail .awardList li .awardList_itemPoint .pointNum {
  font-weight: bold;
}

.main .itemDetail .awardList li .awardList_itemNum span {
  float: left;
  padding: 8px 0;
}

.main .itemDetail .awardList li .awardList_itemNum table.prize02_point_select_box {
  float: left;
  margin: 0 0 0 15px;
  border-spacing: 0;
}

.main .itemDetail .awardList li .awardList_itemNum table.prize02_point_select_box.prize02_point_select_box--fixed {
  margin-left: 45px;
  height: 32px;
  text-align: right;
}

.main .itemDetail .awardList li .awardList_itemNum table.prize02_point_select_box td {
  vertical-align: middle;
}

.main .itemDetail .awardList li .awardList_itemNum table.prize02_point_select_box td.quantity {
  position: relative;
  padding-left: 20px;
}

.main .itemDetail .awardList li .awardList_itemNum table.prize02_point_select_box td.quantity:before {
  position: absolute;
  content: "：";
  left: 4px;
}

.main .itemDetail .awardList li .awardList_itemNum table.prize02_point_select_box .prize02_point_select {
  width: 54px;
  position: relative;
  border: 1px solid #cecece;
  box-sizing: border-box;
  margin-left: 8px;
}

.main .itemDetail .awardList li .awardList_itemNum table.prize02_point_select_box .prize02_point_select select {
  position: relative;
  width: 100%;
  height: 30px;
  border: none;
  padding: 0 0 0 10px;
  line-height: 28px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-overflow: ellipsis;
  overflow: hidden;
  z-index: 1;
  background: url(/resource/images/sweet/2019_sweetPoint/sweetpoint_arrow_prize03.png) 36px center no-repeat;
}

.main .itemDetail .awardList li .awardList_itemNum table.prize02_point_select_box .prize02_point_select select::-ms-expand{
	display: none;
}


.main .itemDetail .awardList li .awardList_itemNum .sweetapply_itemAmount_select,
.main .itemDetail .awardList li .awardList_itemNum .prize02_point_select_box .prize02-txtBox input {
  position: relative;
  float: left;
  width: 58px;
}

.main .itemDetail .awardList li .awardList_itemNum .prize02_point_select_box .prize02-txtBox input {
  width: 52px;
  height: 30px;
  padding: 0 0 0 10px;
  margin: 0 0 0 8px;
  border: 1px solid #cecece;
  box-sizing: border-box;
}

.main .itemDetail .awardList li .awardList_itemNum .prize02_point_select_box .prize02-txtBox.js-active input {
  border: 2px solid #449df5;
}

.main .itemDetail .awardList li .awardList_itemNum .sweetapply_selectBox {
  width: 54px;
  padding: 0 !important;
  position: relative;
  border: 1px solid #cecece;
  box-sizing: border-box;
  margin-left: 8px;
}

.main .itemDetail .awardList li .awardList_itemNum .sweetapply_itemAmount_select select {
  padding: 0 0 0 10px;
  position: relative;
  width: 100%;
  height: 30px;
  border: none;
  line-height: 28px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-overflow: ellipsis;
  overflow: hidden;
  z-index: 1;
}

.main .itemDetail .awardList li .awardList_itemNum .application {
  font-size: 13px;
  font-weight: bold;
  color: white;
  background-color: #FB772C;
  padding: 8px 24px 8px;
  text-decoration: none;
  float: right;
}

.main .itemDetail .awardList li .awardList_itemNotice {
  margin-top: 10px;
}

.main .itemDetail .awardList li .awardList_itemNotice p {
  position: relative;
  padding-left: 13px;
}

.main .itemDetail .awardList li .awardList_itemNotice p:before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.awardList_itemNum .application:hover {
  opacity: 0.65;
}


.select_arrow {
  width: 11px;
  height: 6px;
  display: block;
  position: absolute;
  background: url(/resource/images/sweet/2019_sweetPoint/sweetpoint_arrow_prize03.png)no-repeat;
  top: 12px;
  right: 5px;
  cursor: pointer;
  z-index: 3;
}

.awardList_outoftock {
  text-align: center;
  background-color: #EEEEEE;
  color: #666666;
  font-size: 13px;
  font-weight: bold;
  width: 100%;
  padding: 8px 0;
}


.prize02_page-btn {
  padding-top: 13px;
  border-top: 1px solid #E5E5E5;
  width: 100%;
  position: relative;
}

.prize02_page-btn a {
  background-color: white;
  padding: 5px 16px;
  display: inline-block;
  font-size: 14px;
  color: #1B72E9;
}

.prize02_page-btn .prev,
.prize02_page-btn .next {
  position: absolute;
}

.prize02_page-btn .prev {
  left: 0;
}

.prize02_page-btn .next {
  right: 0;
}

.prize02_page-btn .pagerIn {
  width: 365px;
  margin: 0 auto;
  text-align: center;
}

.prize02_page-btn .prev::before {
  position: relative;
  top: 1;
  width: 7px;
  height: 10px;
  padding: 0 15px 0 0;
  content: url("/resource/images/sweet/2019_sweetPoint/prize02_arrow_left.png");
}

.prize02_page-btn .next::after {
  position: relative;
  top: 1;
  width: 7px;
  height: 10px;
  padding: 0 0 0 15px;
  transform: scale(-1, 1);
  content: url("/resource/images/sweet/2019_sweetPoint/prize02_arrow_right.png");
}

.pagerIn .pagerIn_active {
  background-color: #EDEDED;
  color: #333333;
  pointer-events: none;
}

.prize02_search {
  overflow: hidden;
  margin: 30px 0 60px;
}

.prize02_search input {
  border: 1px solid #B5B5B5;
  width: 365px;
  height: 40px;
  padding: 0 10px;
  background: #fff;
  font-size: 13px;
  line-height: 27px;
  float: left;
}

.prize02_search button {
  cursor: pointer;
  display: block;
  float: left;
  width: 60px;
  height: 42px;
  border: none;
  background-color: #4BA4FF;
}

.prize02_search input:focus {
  border-color: #2f8eef;
}


/* hover */
.PriceNumber_btm:hover,
.bannerArea img:hover,
.prize03_back-icon a:hover,
.prize02_search button:hover {
  opacity: 0.65;
  color: #333333;
}

.moreList a:hover {
  color: #333333;
}

/* prize03 hover */
.prize03_point_btm a:hover {
  opacity: 0.65;
  color: white;
}

.prize03_not_available {
  float: right;
  width: 314px;
  padding: 5px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5;
  color: #d80000;
  text-align: center;
  border: 1px solid #d80000;
}


.wrapN2014 {
  min-width: 1000px;
}

.frame-layout {
  max-width: 1280px;
  min-width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
  box-sizing: border-box;
}



.ntp-bl_breadcrumbs a {
  color: #1b72e9;
}

.Latinfont {
  font-family: Arial;
}

.sweetpoint_index {
  min-width: 980px;
  max-width: 1260px;
  margin: 0 auto;
  padding-left: 20px;
  position: relative;
}

.sweetpoint_index .sweetpoint_content {
  position: relative;
  max-width: 1250px;
  min-width: 770px;
  margin: 0 auto;
  padding: 0 0 0 230px;
}

/* prize03_quickSearch */

.quickSearch {
  font-size: 13px;
  margin: 0 auto 30px;
}

.quickSearch_ttl span {
  color: #1B72E9;

}

.quickSearch ol {
  margin-left: -45px;
  line-height: 1.5;
}

.quickSearch ol li {
  float: left;
  margin-left: 45px;
}

.quickSearch ol li a:link,
.quickSearch ol li a:visited {
  font-weight: normal;
  text-decoration: none;
}

.quickSearch ol li a:hover,
.quickSearch ol li a:active {
  font-weight: normal;
  text-decoration: underline;
}

/* prize03_prize03_contents */
.prize03_contents {
  margin-bottom: 40px;
}


.prize03_contents_ttl {
  margin-bottom: 47px;
}

.prize03_contents_ttl h2 {
  text-align: left;
  line-height: 1.3;
  font-size: 26px;
  font-weight: normal;
  margin: 40px 0 24px;
}

.prize03_contents_ttl p {
  font-size: 15px;
  line-height: 1.5;
}

/* prize03_prize03_contents_left */

.prize03_contents_left {
  float: left;
  width: 42.8%;
  width: calc(100% * (400 / 980));
  max-width: 400px;
}

.prize03_contents_Thumb ul li {
  float: left;
  width: 21.2%;
  width: calc((100% - 60px) / 4);
  margin: 28px 20px 0 0;
}

/* IE */
@media all and (-ms-high-contrast: none){
  .prize03_contents_Thumb ul li {
    width: 21.2%;
    width: calc((100% - 61px) / 4);
  }
}

/* Edge */
@supports (-ms-ime-align:auto) {
  .prize03_contents_Thumb ul li {
    width: 21.2%;
    width: calc((100% - 61px) / 4);
  }
}

.prize03_contents_Thumb ul li:last-child {
  margin-right: 0;
}

.prize03_contents_Thumb ul li img:hover {
  cursor: pointer;
  opacity: 0.65;
}

.prize03_contents_Thumb ul li img {
  width: 100%;
  border: 1px solid #E5E5E5;
  box-sizing: border-box;
}

.prize03_contents_Thumb .last_img {
  margin-right: 0;
}

.prize03_contents_left .prize03_contents_img {
  position: relative;
}

.prize03_contents_left .prize03_contents_img img {
  width: 100%;
}

.prize03-wrapping {
  top: 20px;
  left: 20px;
  position: absolute;
  border: 1px solid #799ceb;
  color: #799ceb;
  background-color: white;
  width: 17%;
  text-align: center;
  padding: 8px 2px;
  font-size: 15px;
  font-weight: bold;
}

.prize03-wrapping_small {
  top: 20px;
  left: 20px;
  position: absolute;
  border: 1px solid #EBA726;
  color: #EBA726;
  background-color: white;
  width: 17%;
  text-align: center;
  padding: 8px 2px;
  font-size: 15px;
  font-weight: bold;
}

.prize03-wrapping_large {
  top: 20px;
  left: 20px;
  position: absolute;
  border: 1px solid #EF8891;
  color: #EF8891;
  background-color: white;
  width: 17%;
  text-align: center;
  padding: 8px 2px;
  font-size: 15px;
  font-weight: bold;
}


/* prize03_prize03_contents_right */

.prize03_contents_right {
  float: right;
  width: 56%; /* IE8 fallback */
  width: calc(100% * (550 / 980));
}

.prize03_point_box {
  text-align: right;
  position: relative;
  overflow: hidden;
  margin-bottom: 25px;
}

.prize03_point_box p {
  text-align: right;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 24px;
}

.prize03_point_box p span {
  font-size: 19px;
}

.prize03_point_btm {
  width: 260px;
  float: right;
}

.prize03_point_btm a {
  font-weight: bold;
  display: inline-block;
  font-size: 20px;
  color: white;
  background-color: #FB772C;
  padding: 16px 70px;
  text-decoration: none;
  overflow: hidden;
}

.prize03_point_box_inner {
  position: relative;
}

.prize03_point_select_box {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 268px;
  margin: auto;
}

.prize03_point_select_box .unit {
  padding: 9px;
  font-size: 13px;
  font-weight: normal;
  vertical-align: middle;
}

.prize03_point_select_box .quantity {
  position: relative;
  padding: 9px 0 9px 16px;
  font-size: 13px;
  font-weight: normal;
  vertical-align: middle;
}

.prize03_point_select_box .quantity:before {
  position: absolute;
  content: "：";
  left: -4px;
}

.prize03_point_select {
  width: 54px;
  height: 30px;
  border: 1px solid #B5B5B5;
  float: left;
  position: relative;
}


.js-amountSelect {
  width: 100%;
  height: 30px;
  border: none;
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
  padding-left: 6px;
  z-index: 2;
  background: url("/resource/images/sweet/2019_sweetPoint/sweetpoint_arrow_prize03.png")no-repeat 37px 12px;
}

.js-amountSelect::-ms-expand{
	display: none;
}

.prize03_point_select span {
  width: 11px;
  height: 6px;
  display: block;
  position: absolute;
  background: url("/resource/images/sweet/2019_sweetPoint/sweetpoint_arrow_prize03.png");
  top: 12px;
  right: 5px;
  cursor: pointer;
  z-index: 1;
}

.prize03_point_txt {
  margin: 16px 0 0 0;
  overflow: hidden;
}

.prize03_point_txt p {
  display: inline-block;
  line-height: 1.5;
  font-weight: normal;
  text-align: left;
  font-size: 12px;
  padding-left: 15px;
  text-indent: -1em;
  margin-bottom: 0;
}

.prize03_delivery_txt .delivery_txt_left {
  display: inline-block;
  width: 125px;
  float: left;
  overflow: hidden;
  font-weight: bold;
  text-align: left;
}

.prize03_delivery_txt .delivery_txt_right {
  padding-left: 125px;
  text-indent: 0em;
}

.prize03_delivery_txt {
  margin: 25px 0 0 0;
  overflow: hidden;
}

.prize03_delivery_txt p {
  line-height: 1.5;
  font-size: 15px;
  font-weight: normal;
  text-align: left;
  margin-bottom: 10px;
}

.prize03_delivery_txt .delivery_txt_sup {
  color: #666666;
  font-size: 11px;
  padding-left: 135px;
  text-indent: -1em;
  margin-bottom: 0;
}

.prize03_table table {
  border-bottom: 1px solid #ebebeb;
  border-collapse: collapse;
}

.prize03_table th {
  background-color: #f7f7f7;
  font-size: 15px;
  width: 150px;
  vertical-align: inherit;
}

.prize03_table td {
  font-size: 14px;
  position: relative;
  padding: 20px 0 20px 24px;
}

.prize03_table th,
.prize03_table td {
  border-top: 1px solid #EBEBEB;
  line-height: 1.5;
}

.prize03_table .prize03_description {
  font-size: 13px;
}

.prize03_table tbody a {
  color: #1b72e9;
}

.prize03_table .table_icon a::after {
  position: relative;
  display: inline-block;
  top: 2px;
  width: 5px;
  height: 13px;
  padding: 0 3px 0 4px;
  margin-left: 7px;
  content: "";
  background: url(/resource/images/shared/2018new_sprite_common.png) -130px -19px no-repeat;
}

.prize03_point_select_box .prize03-itemAmount__input input {
  width: 34px;
  padding: 0 11px;
}

.prize03_point_select_box .prize03-itemAmount__input .js-active input {
  border: 2px solid #449df5;
}

.prize03-txtBox input {
  border: 1px solid #cecece;
  height: 28px;
  font-size: 13px;
}


/* ご注意 */
.prize03_note {
  margin-bottom: 76px;
}

.heading {
  color: #d80000;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 18px;
}

.heading span {
  width: 23px;
  height: 25px;
  padding: 0 3px 3px 30px;
  background: url("/resource/images/shared/icn/2014new_attention-a-exmark-bg.gif")no-repeat;
}

.prize03_note .attention ul {
  padding-left: 46px;
}

.prize03_note .attention ul li {
  font-size: 13px;
  line-height: 1.9;
  padding-left: 1px;
  text-indent: -1em;
  margin-bottom: 5px;
}

.prize03_note .attention ul li:before {
  content: "・";
}

/* back_icon*/
.prize03_back-icon {
  position: relative;
  width: 260px;
  margin: 80px 0 100px;
  font-size: 16px;
  text-align: center;
  border: 1px solid #B5B5B5;
}

.prize03_back-icon a {
  padding: 19px 82px;
  display: inline-block;
  text-decoration: none;
}

.prize03_back-icon span {
  display: block;
  top: 22px;
  left: 20px;
  width: 7px;
  height: 11px;
  position: absolute;
  transform: scale(-1, 1);
  background: url("/resource/images/sweet/2019_sweetPoint/sweetpoint_arrow_sidebar.png")no-repeat;
}

/* 急上昇キーワード */

.foot1711-hotKeyword {

  position: relative;
  padding: 18px 20px 18px 230px;
}

.foot1711-hotKeyword__ttl {
  position: absolute;
  top: 18px;
  left: 20px;
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
}

.foot1711-hotKeyword__list {
  text-align: left;
}

.foot1711-hotKeyword__list li {
  display: inline-block;
  padding: 0 15px;
  font-size: 13px;
  line-height: 24px;
}

.foot1711-hotKeyword__list li a {
  color: #1b72e9;
}
